# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-25 02:25+0200\n"
"PO-Revision-Date: 2002-02-19 20:15+0200\n"
"Last-Translator: Ričardas Čepas <rch@richard.eu.org>\n"
"Language-Team: Lithuanian <komp_lt@konf.lt>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: audiocd.cpp:283
msgid "By Name"
msgstr "Pagal pavadinimą"

#: audiocd.cpp:284
msgid "By Track"
msgstr "Pagal takelį"

#: audiocd.cpp:285 cddb.cpp:319
#, c-format
msgid "Track %1"
msgstr "Takelis %1"

#: audiocd.cpp:976 cddb.cpp:307
msgid "No Title"
msgstr "Be pavadinimo"

#: cddb.cpp:311 cddb.cpp:441
msgid "Unknown"
msgstr "Nežinomas"
